@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic);

#liquidwow {
	background-image: url("http://www.teamliquid.net/staff/shiroiusagi/2015/liquidwow/background.jpg");
	font-family: 'Lora';
	font-size: 1.1em;
	line-height: 1.3em;
	color: #310100;
}

#liquidwow #header{
	background-image: url("http://www.teamliquid.net/staff/shiroiusagi/2015/liquidwow/header.jpg");
	background-repeat: no-repeat;
	height: 550px;
}

#liquidwow .text{
	margin: 0 40px;
}

#liquidwow #horde{
	background-image: url("http://www.teamliquid.net/staff/shiroiusagi/2015/liquidwow/horde.png");
	height: 131px;
	width: 77px;
}

#liquidwow .pquote{
	width: 550px;
	position: relative;
	left: 100px;
}

#liquidwow .pquote::before {
	content: '“';
	font-family: 'Times';
	font-weight: 700;
	font-size: 4em;
	color: #;
	float: left;
	position: relative;
	top:  20px;
	left: -40px;
	width: 0px;
	}

#liquidwow .pname{
	display: block;
	text-align: right;
	font-style: italic;
}

#liquidwow .divider{
	border-top: 1px solid #ae9366;
}